.wp-pagenavi{display:block;clear:both;padding:20px 0px 20px 0px;text-align:center;margin-top:35px;}
.wp-pagenavi a,
.wp-pagenavi a:link,
.wp-pagenavi a:visited,
.wp-pagenavi a:active{padding:6px 9px 6px 9px;margin:3px;text-decoration:none;border:1px solid #C8C8C2;background:#FCFCFC;color:#999;display:inline-block;}
.wp-pagenavi a:hover{border:1px solid #a7a7a3;color:#444;}
.wp-pagenavi span.pages{padding:6px 9px 6px 9px;margin:3px;color:#999;display:block;}
.wp-pagenavi span.current{padding:6px 9px 6px 9px;margin:3px;text-decoration:none;border:1px solid #a7a7a3;background:#FCFCFC;font-weight:bold;color:#444;}
.wp-pagenavi span.extend{padding:6px 9px 6px 9px;margin:3px;text-decoration:none;border:1px solid #C8C8C2;background:#FCFCFC;}
.wp-pagenavi{padding:10px 20px 10px !important;display:block !important;clear:both !important;}
.wp-pagenavi a , .wp-pagenavi span.extend{color:#707070 !important;background:#FFFFFF !important;border-radius:3px !important;-moz-border-radius:3px !important;-webkit-border-radius:3px !important;border:solid 1px #DCDCDC !important;padding:6px 13px !important;margin-right:3px !important;text-decoration:none !important;font-size:13px !important;}
.wp-pagenavi a:hover{background:#f3f3f3 !important;}
.wp-pagenavi span.current{padding:6px 13px !important;border:solid 1px #2EBADB !important;border-radius:3px !important;-moz-border-radius:3px !important;-webkit-border-radius:3px !important;color:#fff !important;margin-right:3px !important;border-color:#2EBADB !important;background:#2EBADB !important;}